@charset "utf-8";
/* CSS Document */

body{margin:0px;font-family:Arial, Helvetica, sans-serif;}

#contenedor{width:997px; height:725px; position:relative;}

.cabecera{width:100%; height:140px;}

	.foto{width:275px; height:140px; float:left; background-color:#f4f5f9;}

	.central-cabecera{width:447px; height:140px; float:left;}
	
	.nombre{width:46.5%; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; height:40px; padding-top:15px;}
		
		.nombre-izquierda{text-align:right; padding-right:3%; border-right:1px #000 solid;}
		
		.nombre-derecha{text-align:left; padding-left:3%;}
		
	.caja-duracion{width:100%; height:70px; margin-top:55px; text-align:center; color:#999;; font-size:12px; padding-top:15px; }

		.barras {width:49.5%; float:left;}
		
			.barra-izquierda{width:200px; height:10px; background-color:#4c6ead; float:right; border-right:1px solid #fff;}

			.barra-derecha{width:89px; height:10px; background-color:#d61919; float:left;}

		.minutos {width:95%; float:left; margin-top:5px; color:#191919;}
		
			.minutos-izquierda{text-align:right; padding-right:4%;}
			
			.minutos-derecha{text-align:left; padding-left:4%;}

.modulo-medio{width:100%; height:90px; padding:20px 0 20px 0;}

	.intro{width:275px; font-size:12px;float:left; color:#4c4c4c;}
	
	.central-modulo-medio{width:447px; height:95px; float:left; position:relative;}
	
		
.modulo-inferior{width:100%; height:420px;}

	.estatico-estrecho{width:200px; height:420px; float:left;}
	
	.estatico-ancho{width:240px; height:420px; float:left;}
	
	.interactivo{width:175px; height:420px; float:left;}
	
		.palabras{widht:100%; height:42px; text-align:center; cursor:pointer;}
		
			.palabras p{-webkit-transition: all 200ms ease-in-out;-moz-transition: all 200ms ease-in-out;-ms-transition: all 200ms ease-in-out;-o-transition: all 200ms ease-in-out;transition: all 200ms ease-in-out; margin:0;line-height:30px;}
		
				.palabras p:hover{-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
		
			.palabras-azul-01{color:#4c6ead;}
			.palabras-azul-02{color:#708bbd;}
			.palabras-azul-03{color:#8da2ca;}
			
			.palabras-rojo-01{color:#d61919;}
			.palabras-rojo-02{color:#de4747;}
			.palabras-rojo-03{color:#e67575;}
			

/*palabras rajoy*/
			
			#pbr-01{font-size:65px; font-weight:bold; text-transform:none; font-style:normal;}
				#pbr-01:hover #rep-01{display:block;}
			
			#pbr-02{font-size:52px; font-weight:100; text-transform:none; font-style:normal;}
				#pbr-02:hover #rep-02{display:block;}
				
			#pbr-03{font-size:43px; font-weight:bold; text-transform:uppercase; font-style:normal;}
				#pbr-03:hover #rep-03{display:block;}
				
			#pbr-04{font-size:50px; font-weight:100; text-transform:none; font-style:normal;}
				#pbr-04:hover #rep-04{display:block;}
				
			#pbr-05{font-size:40px; font-weight:bold; text-transform:none; font-style:normal;}
				#pbr-05:hover #rep-05{display:block;}
				
			#pbr-06{font-size:27px; font-weight:100; text-transform:uppercase; font-style:normal;}
				#pbr-06:hover #rep-06{display:block;}
				
			#pbr-07{font-size:30px; font-weight:bold; text-transform:none; font-style:italic;}
				#pbr-07:hover #rep-07{display:block;}
				
			#pbr-08{font-size:35px; font-weight:bold; text-transform:none; font-style:normal;}
				#pbr-08:hover #rep-08{display:block;}
				
			#pbr-09{font-size:25px; font-weight:normal; text-transform:uppercase; font-style:normal;}
				#pbr-09:hover #rep-09{display:block;}
				
			#pbr-10{font-size:40px; font-weight:bold; text-transform:none; font-style:normal;}
				#pbr-10:hover #rep-10{display:block;}



/*palabras pedro sanchez*/
			
			#pbr-11{font-size:60px; font-weight:bold; text-transform:none; font-style:normal;}
				#pbr-11:hover #rep-11{display:block;}
			
			#pbr-12{font-size:45px; font-weight:100; text-transform:none; font-style:normal;}
				#pbr-12:hover #rep-12{display:block;}
				
			#pbr-13{font-size:30px; font-weight:bold; text-transform:uppercase; font-style:normal;}
				#pbr-13:hover #rep-13{display:block;}
				
			#pbr-14{font-size:37px; font-weight:100; text-transform:none; font-style:normal;}
				#pbr-14:hover #rep-14{display:block;}
				
			#pbr-15{font-size:50px; font-weight:bold; text-transform:none; font-style:normal;}
				#pbr-15:hover #rep-15{display:block;}
				
			#pbr-16{font-size:45px; font-weight:100; text-transform:uppercase; font-style:normal;}
				#pbr-16:hover #rep-16{display:block;}
				
			#pbr-17{font-size:40px; font-weight:bold; text-transform:none; font-style:italic;}
				#pbr-17:hover #rep-17{display:block;}
				
			#pbr-18{font-size:55px; font-weight:bold; text-transform:none; font-style:normal;}
				#pbr-18:hover #rep-18{display:block;}
				
			#pbr-19{font-size:20px; font-weight:normal; text-transform:uppercase; font-style:normal;}
				#pbr-19:hover #rep-19{display:block;}
				
			#pbr-20{font-size:38px; font-weight:bold; text-transform:none; font-style:normal;}
				#pbr-20:hover #rep-20{display:block;}
				
				
				.contador{width:110px; margin:auto; text-align:center; font-size:13px; font-weight:100; color:#191919; margin-top:10px; position:absolute; top:155px; left:441px; font-style:normal; text-transform:none;}
		
					.contador h1{margin:0; font-size:75px; line-height:65px; color:#000;}
						
					#rep-01,
					#rep-02,
					#rep-03,
					#rep-04,
					#rep-05,
					#rep-06,
					#rep-07,
					#rep-08,
					#rep-09,
					#rep-10,
					#rep-11,
					#rep-12,
					#rep-13,
					#rep-14,
					#rep-15,
					#rep-16,
					#rep-17,
					#rep-18,
					#rep-19,
					#rep-20{display:none;}

			






















